[Bug 942402] [NEW] Lucid -> Precise upgrade failure due to file overwrite in libplasma-applet-system-monitor4

Scott Kitterman ubuntu at kitterman.com
Tue Feb 28 04:40:22 UTC 2012


Public bug reported:

Preparing to replace plasma-desktop 4:4.4.5-0ubuntu1.2 (using .../plasma-desktop_4%3a4.8.0b-0ubuntu4_i386.deb) ...
Unpacking replacement plasma-desktop ...
Replacing files in old package plasma-widgets-workspace ...
dpkg: considering deconfiguration of plasma-dataengines-workspace, which would be broken by installation of plasma-widgets-workspace ...
dpkg: yes, will deconfigure plasma-dataengines-workspace (broken by plasma-widgets-workspace).
Preparing to replace plasma-widgets-workspace 4:4.4.5-0ubuntu1.2 (using .../plasma-widgets-workspace_4%3a4.8.0b-0ubuntu4_i386.deb) ...
De-configuring plasma-dataengines-workspace ...
Unpacking replacement plasma-widgets-workspace ...
dpkg: error processing /var/cache/apt/archives/plasma-widgets-workspace_4%3a4.8.0b-0ubuntu4_i386.deb (--unpack):
 trying to overwrite '/usr/lib/libplasma_applet-system-monitor.so.4', which is also in package libplasma-applet-system-monitor4 4:4.4.5-0ubuntu1.2
dpkg: considering deconfiguration of plasma-widgets-workspace, which would be broken by installation of plasma-dataengines-workspace ...
dpkg: yes, will deconfigure plasma-widgets-workspace (broken by plasma-dataengines-workspace).
Preparing to replace plasma-dataengines-workspace 4:4.4.5-0ubuntu1.2 (using .../plasma-dataengines-workspace_4%3a4.8.0b-0ubuntu4_i386.deb) ...
De-configuring plasma-widgets-workspace ...
Unpacking replacement plasma-dataengines-workspace ...
Selecting previously unselected package kde-wallpapers-default.
Unpacking kde-wallpapers-default (from .../kde-wallpapers-default_4%3a4.8.0-0ubuntu2_all.deb) ...
Selecting previously unselected package libkactivities-bin.
Unpacking libkactivities-bin (from .../libkactivities-bin_4%3a4.8.0-0ubuntu1_i386.deb) ...
Selecting previously unselected package plasma-netbook.
Unpacking plasma-netbook (from .../plasma-netbook_4%3a4.8.0b-0ubuntu4_i386.deb) ...
Selecting previously unselected package oxygen-cursor-theme.
Unpacking oxygen-cursor-theme (from .../oxygen-cursor-theme_0.0.2010-05-10-kde4.4.3-1ubuntu1_all.deb) ...
Selecting previously unselected package kde-workspace-data.
Unpacking kde-workspace-data (from .../kde-workspace-data_4%3a4.8.0b-0ubuntu4_all.deb) ...
Processing triggers for hicolor-icon-theme ...
Errors were encountered while processing:
 /var/cache/apt/archives/plasma-widgets-workspace_4%3a4.8.0b-0ubuntu4_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

** Affects: kde-workspace (Ubuntu)
     Importance: High
     Assignee: Scott Kitterman (kitterman)
         Status: In Progress

** Affects: kde-workspace (Ubuntu Precise)
     Importance: High
     Assignee: Scott Kitterman (kitterman)
         Status: In Progress

** Changed in: kde-workspace (Ubuntu)
       Status: New => Triaged

** Also affects: kde-workspace (Ubuntu Precise)
   Importance: Undecided
       Status: Triaged

** Changed in: kde-workspace (Ubuntu Precise)
    Milestone: None => ubuntu-12.04-beta-1

** Changed in: kde-workspace (Ubuntu Precise)
   Importance: Undecided => High

** Changed in: kde-workspace (Ubuntu Precise)
     Assignee: (unassigned) => Scott Kitterman (kitterman)

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kde-workspace in Ubuntu.
https://bugs.launchpad.net/bugs/942402

Title:
  Lucid -> Precise upgrade failure due to file overwrite in libplasma-
  applet-system-monitor4

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kde-workspace/+bug/942402/+subscriptions



More information about the kubuntu-bugs mailing list